@charset "utf-8";
/* CSS Document */


body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
.conteudoProg p {
	margin-top:0px;
	font-family:Verdana;
	font-size:10px;
	color:#4D4D4D;
	text-align:left;
	padding-bottom:25px;
	border-bottom:#999999 1px solid;
}
.conteudoProg h1 span, .conteudoProg h1 span a, .conteudoProg h1 span a:visited, .conteudoProg p h1 span, .conteudoProg p h1 span a, .conteudoProg p h1 span a:visited {
	color:#1C75B9;
	font-size:15px;
	font-weight:bolder;
	text-decoration:none;
}
.conteudoProg h1 span a:hover, .conteudoProg p h1 span a:hover {
	text-decoration:underline;
}
.conteudoProg h1, .conteudoProg p h1 {
	margin-top:15px;
	margin-bottom:10px;
	line-height:1.4em;
	font-family:Verdana;
	letter-spacing:0px;
	word-spacing:-1px;
	font-size:11px;
	color:#4D4D4D;
	font-weight:bold;
	top:0;
}
.conteudoProg p a, .conteudoProg p a:visited {
	color:#000000;
}
.conteudoProg a:hover, .conteudoProg p a:hover, .conteudoProg a:active, .conteudoProg a:focus {
	color:#1C75B9;
}
.conteudoProg span {
	color:#1975be;
	font-weight:bold;
}
